Subject: [NSIS] NSIS Agenda

From: <[email-masked]>
Date: Thu, 26 Oct 2006 12:37:34 +0300

Hi all,

I have prepared a very bare-bones agenda, because we are behind on our
deliverables.  I don't think we can make any forward progress until we
resolve the open issues on GIST, NTLPs and QSPEC.  If there are some
larger issues that should be addressed, I would be happy to allocate
time for discussion of those issues.

If there are other charter items that have some burning issues that need
to be resolved, we can allocate some time for those as well, but please
discuss those on the mailing list first.

For new(-ish) work, rather than use meeting time, I suggest we schedule
some lunch / bar time to discuss these in more detail with interested
parties.

thanks,
John

NSIS Meeting
THURSDAY, November 9, 2006
0900-1130 Morning Session I Grande Ballroom A	

Agenda Bashing
charter Update

Finalizing GIST - Robert Hancock
 - update on all IETF LC comments
 - discussion of open issues

Finalizing QoS NSLP - Jukka Manner
 - Update on latest revision
 - discussion of any open issues

Finalizing QSPEC - Jerry Ash
 - Update on latest revision
 - Discussion of Mandatory parameters in the QSPEC and how to achieve
some level
   of QoS model interoperability

Finalizing NAT/FW NSLP - Martin Stiemerling
 - Update on latest revision
 - discussion of any open issues

Remaining time, updates on other charter items

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis